@charset "UTF-8";

body{margin:0; font-family:"Helvetica";}
h1{font-size:15px; padding:0; margin:12px 0 12px 0; color:#990000;}
p{font-size:11px; padding:0; margin:0;}
td{font-size: 11px; padding:0; margin:0;}
a{border-bottom:1px dotted #990000; text-decoration:none; color:#666666;}
a:hover{border-bottom:none; text-decoration:none; color:#666666;}
p.quotetext{
	margin:0px 0 10px 0;
	font-size:12px;
	color:#666666;
	font-weight:500;
}


#holder{float:left; width:768px;}

#headertop{float:left; width:500px; background-color:#990000; padding:5px 0 5px 0; color:#990000;}
#headertop a{border-bottom:1px dotted #ffffff; text-decoration:none; color:#ffffff;}
#headertop a:hover{border-bottom:none; text-decoration:none; color:#FF0033;}

#headertopright{float:left; width:248px; background-color:#660000; padding:5px 0 5px 20px; color:#FFFFFF;}
#headertopright ul{margin:0; padding:0;}
#headertopright li{float:left; padding:0 35px 0 0; text-decoration:none; display:block; font-size:11px;}
#headertopright a{border-bottom:1px dotted #ffffff; text-decoration:none; color:#ffffff;}
#headertopright a:hover{border-bottom:none; text-decoration:none; color:#FF0033;}

#headermiddle{ float:left; height:96px;}
#headerbottom{float:left; width:490px; background-color:#c6c8ca; padding:5px 0 5px 10px;}
#headerbottom ul{margin:0; padding:0 0 0 10px;}
#headerbottom li{float:left; padding:0 35px 0 0; text-decoration:none; display:block; font-size:12px;}
#headerbottomright{float:left; width:248px; background-color:#b1b3b6; padding:5px 0 5px 20px; color:#990000;}
#headerbottomright h2{margin:0; padding:0; font-size:12px; font-weight:normal;}

#leftcolumn{float:left; width:465px; padding:20px 15px 15px 20px;}
#leftcolumn h2{margin:10px 0 10px 0; font-size:14px; color:#990000; font-weight:600;}
#leftcolumn ul{margin:0; padding:0 0 0 0;}
#leftcolumn li{list-style:outside; list-style-type:none; font-size:12px; color:#666666; margin-bottom:10px;}
#leftcolumn img{
	float:none;
	border:0;
	margin:0 15px 15px 0;
}
#leftcolumn a{border-bottom:1px dotted #FF0000; text-decoration:none; color:#FF0000;}
#leftcolumn a:hover{border-bottom:none; text-decoration:none; color:#330099;}
#leftcolumn p{font-size:12px; padding:0; margin:0;}
#leftcolumn h3{margin:5px 0 5px 0; font-size:13px; color:#990000; font-weight:500;}
#leftcolumn img.bordered{margin:10px 10px 10px 10px;}


#leftcolumngrey{float:left; width:480px; background-color:#b1b3b6; padding:5px 0 5px 20px; color:#990000;}
#leftcolumngrey h2{margin:0; padding:0; font-size:12px; font-weight:normal;}

#cse-search-column {float:left; width:480px; padding: 0px 0px 0px 0px;}
#cse-search-results {padding: 0px 0px 0px 0px;}

#rightcolumn{float:right;}
#rightcolumnlinks ul{margin:0; padding:0 0 0 0;}
#rightcolumnlinks li{list-style:outside; list-style-type:none; font-size:12px; margin-bottom:10px;}
#rightcolumnlinks{padding:15px 0 5px 20px; background-color:#f3f3f4;}

#rightcolumngeneral{padding:15px 0 5px 20px}

#rightcolumngrey{width:248px; background-color:#5b5756; padding:7px 0 7px 20px; color:#FFFFFF}
#rightcolumngrey  a{border-bottom:1px dotted #ffffff; text-decoration:none; color:#ffffff;}
#rightcolumngrey a:hover{border-bottom:none; text-decoration:none; color:#FF0033;}

#papers li{list-style-type: circle;list-style-position: inside;list-style-image:none;}

a.smallerheading,p.smallerheading{margin:10px 0 10px 0; font-size:12px !important; color:#990000; font-weight:600;}
a.middleheading, p.middleheading{margin:10px 0 10px 0; font-size:13px !important; color:#990000; font-weight:600;}
a.largerheading, p.largerheading{margin:10px 0 10px 0; font-size:14px !important; color:#990000; font-weight:600;}
a.largestheading, p.largestheading{margin:10px 0 10px 0; font-size:15px!important; color:#990000; font-weight:600;}
a.smallerheadingnomargin,p.smallerheadingnomargin{font-size:12px !important; color:#990000; font-weight:600;}
a.middleheadingnomargin, p.middleheadingnomargin{font-size:13px !important; color:#990000; font-weight:600;}
a.largerheadingnomargin, p.largerheadingnomargin{font-size:14px !important; color:#990000; font-weight:600;}
a.largestheadingnomargin, p.largestheadingnomargin{font-size:15px!important; color:#990000; font-weight:600;}

a.skiplinks, span.skiplinks {position: absolute;left: -1000px;width: 990px;font-size:1px; line-height:1; }
